.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/27155/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/27155/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/27155/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/27155/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/27155/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.674316;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/27155/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-12.208792px;}
._0{margin-left:-9.993554px;}
._d{margin-left:-8.877717px;}
._10{margin-left:-2.863140px;}
._7{margin-left:-1.630699px;}
._14{width:1.317671px;}
._4{width:2.997456px;}
._8{width:5.994909px;}
._3{width:8.772817px;}
._b{width:9.870026px;}
._2{width:11.113731px;}
._9{width:14.984494px;}
._6{width:17.985221px;}
._5{width:20.982064px;}
._e{width:23.082916px;}
._c{width:24.198341px;}
._f{width:26.977086px;}
._13{width:29.974502px;}
._12{width:32.104781px;}
._a{width:33.188963px;}
._11{width:45.097363px;}
.fc3{color:rgb(255,153,0);}
.fc2{color:rgb(0,255,0);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.953145px;}
.fs0{font-size:35.969770px;}
.fs1{font-size:43.943068px;}
.y0{bottom:0.000000px;}
.yc1{bottom:1.737979px;}
.y87{bottom:1.738291px;}
.y2a{bottom:1.738354px;}
.y1{bottom:1.738447px;}
.y10b{bottom:1.738603px;}
.y86{bottom:99.051756px;}
.yfd{bottom:99.052224px;}
.ye1{bottom:108.974318px;}
.yb7{bottom:110.862229px;}
.y85{bottom:117.945970px;}
.y55{bottom:117.946115px;}
.yfc{bottom:117.946489px;}
.ye0{bottom:127.868599px;}
.yb6{bottom:129.756511px;}
.y29{bottom:131.303439px;}
.y84{bottom:136.840252px;}
.y54{bottom:136.840346px;}
.yfb{bottom:136.840720px;}
.ydf{bottom:146.762788px;}
.yb5{bottom:148.650783px;}
.y28{bottom:150.197705px;}
.y83{bottom:155.734535px;}
.y53{bottom:155.734628px;}
.y52{bottom:155.734645px;}
.yfa{bottom:155.735003px;}
.yde{bottom:165.657070px;}
.y27{bottom:169.091970px;}
.yb4{bottom:172.740659px;}
.y82{bottom:174.628817px;}
.y51{bottom:174.628910px;}
.yf9{bottom:174.629285px;}
.ydd{bottom:184.551353px;}
.y26{bottom:187.986225px;}
.y81{bottom:193.523099px;}
.y50{bottom:193.523176px;}
.ydc{bottom:203.445645px;}
.y80{bottom:212.417319px;}
.y4f{bottom:212.417441px;}
.y25{bottom:225.774756px;}
.y7f{bottom:231.311602px;}
.y4e{bottom:231.311696px;}
.y4d{bottom:231.311706px;}
.yb3{bottom:231.311768px;}
.yf8{bottom:231.312080px;}
.ydb{bottom:241.234175px;}
.y24{bottom:244.669021px;}
.y7e{bottom:250.205853px;}
.y4c{bottom:250.205971px;}
.yb2{bottom:250.206009px;}
.yf7{bottom:250.206321px;}
.y10a{bottom:250.206346px;}
.yda{bottom:260.128420px;}
.y23{bottom:263.563286px;}
.y7d{bottom:269.100143px;}
.y4b{bottom:269.100229px;}
.yb1{bottom:269.100292px;}
.y109{bottom:269.100604px;}
.yf6{bottom:269.100611px;}
.yd9{bottom:279.022702px;}
.y22{bottom:282.457551px;}
.y49{bottom:287.994502px;}
.y4a{bottom:287.994512px;}
.yb0{bottom:287.994564px;}
.yf4{bottom:287.994876px;}
.yf5{bottom:287.994886px;}
.yd8{bottom:297.916985px;}
.y21{bottom:301.351817px;}
.y7c{bottom:306.888673px;}
.y48{bottom:306.888767px;}
.yaf{bottom:306.888829px;}
.yf3{bottom:306.889141px;}
.yd7{bottom:316.811236px;}
.y7b{bottom:325.782920px;}
.y47{bottom:325.783014px;}
.yae{bottom:325.783095px;}
.yf2{bottom:325.783388px;}
.yf1{bottom:325.783407px;}
.yd6{bottom:335.705456px;}
.y7a{bottom:344.677203px;}
.y46{bottom:344.677296px;}
.yad{bottom:344.677359px;}
.yf0{bottom:344.677662px;}
.yd5{bottom:354.599738px;}
.y20{bottom:358.034612px;}
.y78{bottom:363.571459px;}
.y79{bottom:363.571485px;}
.y45{bottom:363.571553px;}
.yac{bottom:363.571641px;}
.yef{bottom:363.571953px;}
.yd4{bottom:373.494021px;}
.y1f{bottom:376.928878px;}
.y77{bottom:382.465725px;}
.y44{bottom:382.465818px;}
.yab{bottom:382.465881px;}
.yd3{bottom:392.388303px;}
.y1e{bottom:395.823143px;}
.y76{bottom:401.359956px;}
.y43{bottom:401.360050px;}
.yaa{bottom:401.360112px;}
.yd2{bottom:411.282586px;}
.y1d{bottom:414.717408px;}
.y75{bottom:420.254239px;}
.ya9{bottom:420.254395px;}
.yd1{bottom:430.176774px;}
.y1c{bottom:433.611676px;}
.y74{bottom:439.148521px;}
.y42{bottom:439.148614px;}
.ya8{bottom:439.148677px;}
.yd0{bottom:449.071057px;}
.y1b{bottom:452.505896px;}
.y73{bottom:458.042772px;}
.y41{bottom:458.042879px;}
.ya7{bottom:458.042928px;}
.ycf{bottom:467.965348px;}
.y1a{bottom:471.400204px;}
.y72{bottom:476.937055px;}
.ya5{bottom:476.937207px;}
.ya6{bottom:476.937211px;}
.yce{bottom:486.859590px;}
.y71{bottom:495.831275px;}
.y40{bottom:495.831410px;}
.ya4{bottom:495.831472px;}
.ycd{bottom:505.753873px;}
.y19{bottom:509.188734px;}
.y70{bottom:514.725557px;}
.y3f{bottom:514.725675px;}
.ya3{bottom:514.725713px;}
.yc0{bottom:514.725737px;}
.ycc{bottom:524.648155px;}
.y18{bottom:528.082994px;}
.y17{bottom:528.083000px;}
.y6f{bottom:533.619840px;}
.y3e{bottom:533.619940px;}
.ya2{bottom:533.619996px;}
.ycb{bottom:543.542375px;}
.y16{bottom:546.977265px;}
.y6e{bottom:552.514091px;}
.y3d{bottom:552.514205px;}
.ya1{bottom:552.514247px;}
.y108{bottom:552.514580px;}
.yca{bottom:562.436674px;}
.y15{bottom:565.871512px;}
.y14{bottom:565.871530px;}
.y6d{bottom:571.408370px;}
.y6c{bottom:571.408377px;}
.y3c{bottom:571.408471px;}
.ya0{bottom:571.408526px;}
.y9f{bottom:571.408533px;}
.y107{bottom:571.408838px;}
.y13{bottom:584.765786px;}
.yc9{bottom:586.526550px;}
.y6b{bottom:590.302642px;}
.y3b{bottom:590.302736px;}
.ybf{bottom:590.302768px;}
.y9e{bottom:590.302798px;}
.y106{bottom:590.303110px;}
.y6a{bottom:609.196891px;}
.y9d{bottom:609.197047px;}
.y105{bottom:609.197346px;}
.y12{bottom:622.554287px;}
.y69{bottom:628.091174px;}
.y3a{bottom:628.091237px;}
.y9c{bottom:628.091330px;}
.y104{bottom:628.091612px;}
.y11{bottom:641.448558px;}
.y68{bottom:646.985416px;}
.y9b{bottom:646.985572px;}
.yee{bottom:646.985877px;}
.y10{bottom:660.342840px;}
.y67{bottom:665.879695px;}
.y39{bottom:665.879768px;}
.y9a{bottom:665.879851px;}
.yc8{bottom:665.880142px;}
.yf{bottom:679.237082px;}
.y66{bottom:684.773940px;}
.y38{bottom:684.774033px;}
.y99{bottom:684.774096px;}
.yc7{bottom:684.774408px;}
.ye{bottom:698.131361px;}
.y65{bottom:703.668219px;}
.y37{bottom:703.668298px;}
.ybe{bottom:703.668361px;}
.y98{bottom:703.668375px;}
.yed{bottom:703.668673px;}
.yc6{bottom:703.668687px;}
.yd{bottom:717.025644px;}
.y64{bottom:722.562461px;}
.y36{bottom:722.562554px;}
.y97{bottom:722.562617px;}
.yc5{bottom:722.562929px;}
.yc{bottom:735.919886px;}
.y63{bottom:741.456740px;}
.y35{bottom:741.456819px;}
.y96{bottom:741.456896px;}
.y103{bottom:741.457193px;}
.yc4{bottom:741.457208px;}
.yb{bottom:754.814144px;}
.y62{bottom:760.351023px;}
.ybd{bottom:760.351146px;}
.y95{bottom:760.351179px;}
.yc3{bottom:760.351491px;}
.y61{bottom:779.245256px;}
.y34{bottom:779.245349px;}
.ybc{bottom:779.245412px;}
.y94{bottom:779.245421px;}
.y102{bottom:779.245724px;}
.yec{bottom:779.245733px;}
.ya{bottom:792.602674px;}
.y60{bottom:798.139544px;}
.ybb{bottom:798.139677px;}
.y93{bottom:798.139700px;}
.y101{bottom:798.139989px;}
.yeb{bottom:798.140012px;}
.y9{bottom:811.496950px;}
.y33{bottom:817.033880px;}
.y91{bottom:817.033942px;}
.y92{bottom:817.033964px;}
.yea{bottom:817.034254px;}
.y8{bottom:830.391210px;}
.y5f{bottom:835.928051px;}
.y90{bottom:835.928207px;}
.yba{bottom:835.928224px;}
.ye9{bottom:835.928519px;}
.y7{bottom:849.285480px;}
.y10f{bottom:854.822180px;}
.y5e{bottom:854.822329px;}
.y32{bottom:854.822430px;}
.y8f{bottom:854.822485px;}
.ye8{bottom:854.822804px;}
.y6{bottom:868.179753px;}
.y10e{bottom:873.716433px;}
.y5d{bottom:873.716589px;}
.y31{bottom:873.716695px;}
.y8e{bottom:873.716745px;}
.ye7{bottom:873.717069px;}
.y5{bottom:887.074010px;}
.y10d{bottom:892.610697px;}
.y5c{bottom:892.610853px;}
.y30{bottom:892.610960px;}
.y8d{bottom:892.611009px;}
.yb9{bottom:892.611023px;}
.ye6{bottom:892.611321px;}
.ye5{bottom:892.611335px;}
.y4{bottom:905.968274px;}
.y10c{bottom:911.504976px;}
.y5b{bottom:911.505132px;}
.y2f{bottom:911.505226px;}
.y8c{bottom:911.505288px;}
.ye4{bottom:911.505600px;}
.y3{bottom:930.058171px;}
.y5a{bottom:930.399393px;}
.y2e{bottom:930.399486px;}
.y8b{bottom:930.399549px;}
.y100{bottom:930.399861px;}
.yc2{bottom:930.399865px;}
.y59{bottom:949.293658px;}
.y2d{bottom:949.293750px;}
.y8a{bottom:949.293813px;}
.ye3{bottom:949.294126px;}
.y58{bottom:968.187922px;}
.y2c{bottom:968.188011px;}
.y89{bottom:968.188073px;}
.y88{bottom:968.188078px;}
.ye2{bottom:968.188385px;}
.yff{bottom:968.188390px;}
.y2{bottom:968.736374px;}
.y57{bottom:987.082178px;}
.y56{bottom:987.082179px;}
.y2b{bottom:987.082271px;}
.yb8{bottom:987.082334px;}
.yfe{bottom:987.082646px;}
.h3{height:26.186976px;}
.h4{height:31.991755px;}
.h6{height:32.013212px;}
.h5{height:32.163408px;}
.ha{height:1094.005397px;}
.h2{height:1094.005553px;}
.h7{height:1094.005646px;}
.h8{height:1094.005709px;}
.h9{height:1094.006021px;}
.h0{height:1095.744000px;}
.h1{height:1095.900000px;}
.w0{width:773.447948px;}
.w1{width:773.500000px;}
.x0{left:0.000000px;}
.x2{left:93.521402px;}
.x3{left:116.901753px;}
.x12{left:124.220435px;}
.x4{left:140.282107px;}
.xf{left:163.662454px;}
.x10{left:187.042808px;}
.x16{left:205.080170px;}
.xd{left:294.351277px;}
.x15{left:303.868571px;}
.xa{left:311.403307px;}
.x8{left:316.173074px;}
.xe{left:325.582896px;}
.xb{left:327.844993px;}
.xc{left:329.767024px;}
.x9{left:331.249552px;}
.x11{left:341.937631px;}
.x14{left:344.732543px;}
.x7{left:345.921521px;}
.x13{left:351.493244px;}
.x5{left:369.732119px;}
.x6{left:370.931560px;}
.x1{left:529.672654px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-12.521838pt;}
._0{margin-left:-10.249799pt;}
._d{margin-left:-9.105351pt;}
._10{margin-left:-2.936554pt;}
._7{margin-left:-1.672512pt;}
._14{width:1.351457pt;}
._4{width:3.074313pt;}
._8{width:6.148625pt;}
._3{width:8.997761pt;}
._b{width:10.123103pt;}
._2{width:11.398698pt;}
._9{width:15.368712pt;}
._6{width:18.446380pt;}
._5{width:21.520065pt;}
._e{width:23.674786pt;}
._c{width:24.818811pt;}
._f{width:27.668806pt;}
._13{width:30.743079pt;}
._12{width:32.927981pt;}
._a{width:34.039962pt;}
._11{width:46.253706pt;}
.fs2{font-size:32.772457pt;}
.fs0{font-size:36.892072pt;}
.fs1{font-size:45.069814pt;}
.y0{bottom:0.000000pt;}
.yc1{bottom:1.782543pt;}
.y87{bottom:1.782863pt;}
.y2a{bottom:1.782927pt;}
.y1{bottom:1.783023pt;}
.y10b{bottom:1.783183pt;}
.y86{bottom:101.591544pt;}
.yfd{bottom:101.592024pt;}
.ye1{bottom:111.768532pt;}
.yb7{bottom:113.704850pt;}
.y85{bottom:120.970225pt;}
.y55{bottom:120.970374pt;}
.yfc{bottom:120.970758pt;}
.ye0{bottom:131.147281pt;}
.yb6{bottom:133.083601pt;}
.y29{bottom:134.670194pt;}
.y84{bottom:140.348977pt;}
.y54{bottom:140.349073pt;}
.yfb{bottom:140.349457pt;}
.ydf{bottom:150.525936pt;}
.yb5{bottom:152.462341pt;}
.y28{bottom:154.048928pt;}
.y83{bottom:159.727728pt;}
.y53{bottom:159.727824pt;}
.y52{bottom:159.727841pt;}
.yfa{bottom:159.728208pt;}
.yde{bottom:169.904687pt;}
.y27{bottom:173.427661pt;}
.yb4{bottom:177.169906pt;}
.y82{bottom:179.106479pt;}
.y51{bottom:179.106575pt;}
.yf9{bottom:179.106959pt;}
.ydd{bottom:189.283439pt;}
.y26{bottom:192.806385pt;}
.y81{bottom:198.485230pt;}
.y50{bottom:198.485308pt;}
.ydc{bottom:208.662200pt;}
.y80{bottom:217.863917pt;}
.y4f{bottom:217.864042pt;}
.y25{bottom:231.563852pt;}
.y7f{bottom:237.242669pt;}
.y4e{bottom:237.242765pt;}
.y4d{bottom:237.242775pt;}
.yb3{bottom:237.242839pt;}
.yf8{bottom:237.243159pt;}
.ydb{bottom:247.419667pt;}
.y24{bottom:250.942586pt;}
.y7e{bottom:256.621388pt;}
.y4c{bottom:256.621509pt;}
.yb2{bottom:256.621548pt;}
.yf7{bottom:256.621868pt;}
.y10a{bottom:256.621893pt;}
.yda{bottom:266.798379pt;}
.y23{bottom:270.321319pt;}
.y7d{bottom:276.000147pt;}
.y4b{bottom:276.000235pt;}
.yb1{bottom:276.000299pt;}
.y109{bottom:276.000619pt;}
.yf6{bottom:276.000627pt;}
.yd9{bottom:286.177131pt;}
.y22{bottom:289.700053pt;}
.y49{bottom:295.378976pt;}
.y4a{bottom:295.378986pt;}
.yb0{bottom:295.379040pt;}
.yf4{bottom:295.379360pt;}
.yf5{bottom:295.379370pt;}
.yd8{bottom:305.555882pt;}
.y21{bottom:309.078786pt;}
.y7c{bottom:314.757614pt;}
.y48{bottom:314.757710pt;}
.yaf{bottom:314.757774pt;}
.yf3{bottom:314.758094pt;}
.yd7{bottom:324.934601pt;}
.y7b{bottom:334.136329pt;}
.y47{bottom:334.136425pt;}
.yae{bottom:334.136507pt;}
.yf2{bottom:334.136809pt;}
.yf1{bottom:334.136827pt;}
.yd6{bottom:344.313288pt;}
.y7a{bottom:353.515080pt;}
.y46{bottom:353.515176pt;}
.yad{bottom:353.515240pt;}
.yf0{bottom:353.515551pt;}
.yd5{bottom:363.692039pt;}
.y20{bottom:367.214987pt;}
.y78{bottom:372.893804pt;}
.y79{bottom:372.893831pt;}
.y45{bottom:372.893900pt;}
.yac{bottom:372.893991pt;}
.yef{bottom:372.894311pt;}
.yd4{bottom:383.070791pt;}
.y1f{bottom:386.593721pt;}
.y77{bottom:392.272538pt;}
.y44{bottom:392.272634pt;}
.yab{bottom:392.272698pt;}
.yd3{bottom:402.449542pt;}
.y1e{bottom:405.972454pt;}
.y76{bottom:411.651237pt;}
.y43{bottom:411.651333pt;}
.yaa{bottom:411.651397pt;}
.yd2{bottom:421.828293pt;}
.y1d{bottom:425.351188pt;}
.y75{bottom:431.029989pt;}
.ya9{bottom:431.030149pt;}
.yd1{bottom:441.206948pt;}
.y1c{bottom:444.729924pt;}
.y74{bottom:450.408740pt;}
.y42{bottom:450.408835pt;}
.ya8{bottom:450.408900pt;}
.yd0{bottom:460.585699pt;}
.y1b{bottom:464.108611pt;}
.y73{bottom:469.787459pt;}
.y41{bottom:469.787568pt;}
.ya7{bottom:469.787619pt;}
.ycf{bottom:479.964460pt;}
.y1a{bottom:483.487389pt;}
.y72{bottom:489.166210pt;}
.ya5{bottom:489.166366pt;}
.ya6{bottom:489.166370pt;}
.yce{bottom:499.343170pt;}
.y71{bottom:508.544897pt;}
.y40{bottom:508.545036pt;}
.ya4{bottom:508.545100pt;}
.ycd{bottom:518.721921pt;}
.y19{bottom:522.244856pt;}
.y70{bottom:527.923649pt;}
.y3f{bottom:527.923769pt;}
.ya3{bottom:527.923809pt;}
.yc0{bottom:527.923833pt;}
.ycc{bottom:538.100672pt;}
.y18{bottom:541.623584pt;}
.y17{bottom:541.623589pt;}
.y6f{bottom:547.302400pt;}
.y3e{bottom:547.302503pt;}
.ya2{bottom:547.302560pt;}
.ycb{bottom:557.479359pt;}
.y16{bottom:561.002323pt;}
.y6e{bottom:566.681119pt;}
.y3d{bottom:566.681236pt;}
.ya1{bottom:566.681279pt;}
.y108{bottom:566.681620pt;}
.yca{bottom:576.858128pt;}
.y15{bottom:580.381038pt;}
.y14{bottom:580.381057pt;}
.y6d{bottom:586.059867pt;}
.y6c{bottom:586.059874pt;}
.y3c{bottom:586.059970pt;}
.ya0{bottom:586.060027pt;}
.y9f{bottom:586.060034pt;}
.y107{bottom:586.060347pt;}
.y13{bottom:599.759780pt;}
.yc9{bottom:601.565693pt;}
.y6b{bottom:605.438607pt;}
.y3b{bottom:605.438703pt;}
.ybf{bottom:605.438736pt;}
.y9e{bottom:605.438767pt;}
.y106{bottom:605.439087pt;}
.y6a{bottom:624.817324pt;}
.y9d{bottom:624.817484pt;}
.y105{bottom:624.817791pt;}
.y12{bottom:638.517217pt;}
.y69{bottom:644.196076pt;}
.y3a{bottom:644.196141pt;}
.y9c{bottom:644.196236pt;}
.y104{bottom:644.196525pt;}
.y11{bottom:657.895957pt;}
.y68{bottom:663.574785pt;}
.y9b{bottom:663.574945pt;}
.yee{bottom:663.575258pt;}
.y10{bottom:677.274708pt;}
.y67{bottom:682.953533pt;}
.y39{bottom:682.953608pt;}
.y9a{bottom:682.953693pt;}
.yc8{bottom:682.953992pt;}
.yf{bottom:696.653417pt;}
.y66{bottom:702.332246pt;}
.y38{bottom:702.332341pt;}
.y99{bottom:702.332406pt;}
.yc7{bottom:702.332726pt;}
.ye{bottom:716.032165pt;}
.y65{bottom:721.710994pt;}
.y37{bottom:721.711075pt;}
.ybe{bottom:721.711139pt;}
.y98{bottom:721.711154pt;}
.yed{bottom:721.711459pt;}
.yc6{bottom:721.711474pt;}
.yd{bottom:735.410917pt;}
.y64{bottom:741.089704pt;}
.y36{bottom:741.089799pt;}
.y97{bottom:741.089864pt;}
.yc5{bottom:741.090184pt;}
.yc{bottom:754.789626pt;}
.y63{bottom:760.468452pt;}
.y35{bottom:760.468532pt;}
.y96{bottom:760.468612pt;}
.y103{bottom:760.468916pt;}
.yc4{bottom:760.468932pt;}
.yb{bottom:774.168352pt;}
.y62{bottom:779.847203pt;}
.ybd{bottom:779.847330pt;}
.y95{bottom:779.847363pt;}
.yc3{bottom:779.847683pt;}
.y61{bottom:799.225903pt;}
.y34{bottom:799.225999pt;}
.ybc{bottom:799.226063pt;}
.y94{bottom:799.226072pt;}
.y102{bottom:799.226383pt;}
.yec{bottom:799.226392pt;}
.ya{bottom:812.925820pt;}
.y60{bottom:818.604660pt;}
.ybb{bottom:818.604797pt;}
.y93{bottom:818.604820pt;}
.y101{bottom:818.605117pt;}
.yeb{bottom:818.605140pt;}
.y9{bottom:832.304564pt;}
.y33{bottom:837.983466pt;}
.y91{bottom:837.983530pt;}
.y92{bottom:837.983552pt;}
.yea{bottom:837.983850pt;}
.y8{bottom:851.683293pt;}
.y5f{bottom:857.362104pt;}
.y90{bottom:857.362264pt;}
.yba{bottom:857.362281pt;}
.ye9{bottom:857.362584pt;}
.y7{bottom:871.062030pt;}
.y10f{bottom:876.740698pt;}
.y5e{bottom:876.740850pt;}
.y32{bottom:876.740954pt;}
.y8f{bottom:876.741010pt;}
.ye8{bottom:876.741338pt;}
.y6{bottom:890.440773pt;}
.y10e{bottom:896.119419pt;}
.y5d{bottom:896.119579pt;}
.y31{bottom:896.119687pt;}
.y8e{bottom:896.119739pt;}
.ye7{bottom:896.120071pt;}
.y5{bottom:909.819497pt;}
.y10d{bottom:915.498151pt;}
.y5c{bottom:915.498311pt;}
.y30{bottom:915.498421pt;}
.y8d{bottom:915.498471pt;}
.yb9{bottom:915.498485pt;}
.ye6{bottom:915.498791pt;}
.ye5{bottom:915.498805pt;}
.y4{bottom:929.198230pt;}
.y10c{bottom:934.876899pt;}
.y5b{bottom:934.877059pt;}
.y2f{bottom:934.877155pt;}
.y8c{bottom:934.877219pt;}
.ye4{bottom:934.877538pt;}
.y3{bottom:953.905816pt;}
.y5a{bottom:954.255788pt;}
.y2e{bottom:954.255884pt;}
.y8b{bottom:954.255948pt;}
.y100{bottom:954.256268pt;}
.yc2{bottom:954.256272pt;}
.y59{bottom:973.634521pt;}
.y2d{bottom:973.634616pt;}
.y8a{bottom:973.634680pt;}
.ye3{bottom:973.635001pt;}
.y58{bottom:993.013253pt;}
.y2c{bottom:993.013344pt;}
.y89{bottom:993.013408pt;}
.y88{bottom:993.013413pt;}
.ye2{bottom:993.013728pt;}
.yff{bottom:993.013733pt;}
.y2{bottom:993.575768pt;}
.y57{bottom:1012.391977pt;}
.y56{bottom:1012.391979pt;}
.y2b{bottom:1012.392073pt;}
.yb8{bottom:1012.392137pt;}
.yfe{bottom:1012.392457pt;}
.h3{height:26.858437pt;}
.h4{height:32.812057pt;}
.h6{height:32.834064pt;}
.h5{height:32.988111pt;}
.ha{height:1122.056817pt;}
.h2{height:1122.056977pt;}
.h7{height:1122.057073pt;}
.h8{height:1122.057137pt;}
.h9{height:1122.057457pt;}
.h0{height:1123.840000pt;}
.h1{height:1124.000000pt;}
.w0{width:793.279947pt;}
.w1{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:95.919387pt;}
.x3{left:119.899233pt;}
.x12{left:127.405575pt;}
.x4{left:143.879085pt;}
.xf{left:167.858927pt;}
.x10{left:191.838778pt;}
.x16{left:210.338636pt;}
.xd{left:301.898746pt;}
.x15{left:311.660072pt;}
.xa{left:319.388008pt;}
.x8{left:324.280076pt;}
.xe{left:333.931175pt;}
.xb{left:336.251275pt;}
.xc{left:338.222588pt;}
.x9{left:339.743131pt;}
.x11{left:350.705262pt;}
.x14{left:353.571839pt;}
.x7{left:354.791304pt;}
.x13{left:360.505891pt;}
.x5{left:379.212430pt;}
.x6{left:380.442626pt;}
.x1{left:543.254004pt;}
}
